Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:04:40 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I got a  pair of shoes delivered on 9th March '21 around 6.30 pm . Order no is 9640779112 

The fitting is not ok for me so I would like to return it.
I will visit my nearest Sharjah Shoemart and return it and purchase another one. To return, it is given that we need the return slip. 

Please send to my email the return slip, so that I can visit the store with the return slip filled in.
My email: [email-masked]
Thank you,
Sapna.J https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219480